#map_info,
#footer_bottom .contacts .element.element_phone {
    display: none;
}



#footer_bottom .top,
#footer_top_menu {
    border-bottom: 1px solid var(--main-l-10);
}

@media (min-width: 1200px) {
    #open_menu{
        display: none;
    }
}

@media (min-width: 992px) {
    .languages > .desktop > ul ul li a.lang_sel_other:hover,
    #header_wrapper.custom #highlight_menu ul.menu > li.current-menu-item > span > a,
    #header_wrapper.custom #highlight_menu ul.menu > li:hover > span > a, #highlight_menu ul.menu > li:hover > span > a,
    #highlight_menu ul.menu > li ul.sub-menu > li > span > a:hover {
        color: #d0b999;
    }
}

#footer_bottom .contacts .element.element_mail a {
    color: #ffffff;
}

#footer_top_menu ul.menu > li:hover > a,
#footer_bottom .contacts .element.element_mail a:hover {
    color: #d0b999;
}

.de_block_booking_form {


    #fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--arrival.to-fill span,
    #fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--departure.to-fill span,
    #fb_calendar .fbw-calendar--config .fbw-calendar--dates span,
    #fb_calendar .fbw-calendar--config input,
    #fb_calendar .fbw-calendar--config select {
        border-color: var(--main-color-associated);
    }


    .properties {
        top: 2rem;
        right: 1rem;
        position: absolute;
        display: flex;
        flex-direction: column;
        width: calc(200px - 2rem);
        font-size: 14px;

        label {
            color: var(--main-color-associated);
        }

        select {
            color: var(--main-color-associated);
            border-width: 0 0 1px 0;
            background: transparent;
            border-color: var(--main-color-associated);
            height: 35px;
            width: calc(200px - 2rem);
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            text-align: right;
            padding-right: 0.3rem;

            option {
                text-align: left;
                color: #000;

                &:disabled {
                    color: #ccc;
                }
            }
        }

        p.property_error {
            font-size: 14px;
            color: #eb0000;
            border: none;
            background: none;
            padding: 0;
        }

        p.property_error:before {
            content: '\f06a';
            font-family: 'Font Awesome 5 Free';
            font-weight: 900;
            margin-right: 5px;
        }
    }

    #crs.all {
        td.valid_day {
            background: var(--bg-l-5);

            .day--loader-div {
                display: none;
            }

            p.day--number {
                color: var(--bg-color-associated) !important;
            }
        }

        td.chosen_day {
            p.day--number {
                color: var(--main-color-associated) !important;
            }

            .day--loader-div {
                display: none;
            }
        }
    }

    @media (min-width: 650px) {
        #fb_calendar .fbw-calendar--config{
            min-width: 200px;
            max-width: 200px;
        }
        #fb_calendar .fbw-calendar--config {
            padding-top: 8.5rem !important;
        }
    }

    @media (max-width: 649px) {
        #fb_calendar .fbw-calendar--config {
            padding-top: 1.5rem !important;
        }
        .dyncal_header {
            flex-wrap: wrap;
            height: auto;
            justify-content: center;
            align-items: center;
            .main_subtitle{
                width: 100%;
                padding: 1rem 0;
                height: auto;
                line-height: 150%;
                background: var(--bg);

            }
            .properties {
                position: relative;
                width: 80%;
                top: 0;
                left: 0;
                flex-direction: row;
                align-items: center;
                margin: 2rem 0;
                gap: 1rem;

                label,
                select {
                    border-color: var(--bg-color-associated);
                    color: var(--bg-color-associated);
                    width: 30%;
                }
                select{
                    width: 70%;
                }
                p.property_error{
                    position: absolute;
                    right: 0;
                    left: auto;
                    top: 35px;
                }
            }
        }
    }

}